AnsweredAssumed Answered

code update for mds 9509

Question asked by Bruce Kirkland on Aug 11, 2015
Latest reply on Aug 14, 2015 by Cris Danci

I have Cisco MDS 9509 switches running nx-os 5.2(6a).  I'm behind on the supported version. I need to get to at least 5.2(8f) as of today 2015/08/11. The latest GA is 6.2(13) .  I'm thinking of some version of 6.2 as a target for the switches and DCNM. I think the only big issues are compatibility with UCS and DCNM.  Any warnings or advice would be welcome. I'll keep this updated until the actual upgrade happens.

Outcomes